#pragma once

// CPolhemusStatusBarActiveXControlPropPage.h : Declaration of the CCPolhemusStatusBarActiveXControlPropPage property page class.


// CCPolhemusStatusBarActiveXControlPropPage : See CPolhemusStatusBarActiveXControlPropPage.cpp for implementation.

class CCPolhemusStatusBarActiveXControlPropPage : public COlePropertyPage
{
	DECLARE_DYNCREATE(CCPolhemusStatusBarActiveXControlPropPage)
	DECLARE_OLECREATE_EX(CCPolhemusStatusBarActiveXControlPropPage)

// Constructor
public:
	CCPolhemusStatusBarActiveXControlPropPage();

// Dialog Data
	enum { IDD = IDD_PROPPAGE_CPOLHEMUSSTATUSBARACTIVEXCONTROL };

// Implementation
protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

// Message maps
protected:
	DECLARE_MESSAGE_MAP()
};

